
AddCSLuaFile( "cl_init.lua" )
AddCSLuaFile( "shared.lua" )

SWEP.Weight				= 5
SWEP.AutoSwitchTo		= false
SWEP.AutoSwitchFrom		= false

/*---------------------------------------------------------
   Console command to switch to camera
---------------------------------------------------------*/
function CC_GMOD_Camera( player, command, arguments )
	player:SelectWeapon( "gmod_camera" )
end
concommand.Add( "gmod_camera", CC_GMOD_Camera )




include('shared.lua')